.container-fluid {
    padding: 0;
}

.row {
    text-align: center;
    margin: 10px auto;
    font-size: 0px;
}

.row span.placeholder {
    display: inline-block;
    width: 50%;
    min-width: 100px;
    text-align: right;
    font-size: 14px;
}

.input-wrap {
    display: inline-block;
    width: 50%;
    font-size: 14px;
    text-align: left;
}

.form-control {
    display: inline-block;
    width: 200px;
}

.input-wrap .form-control {
    margin-left: 10px;
}

.footer {
    position: fixed;
    width: 100%;
    bottom: 100px;
}

.wrapper {
    width: 80%;
    margin: 0 auto;
}

.foot {
    height: 60px;
    background: #3b5675;
}

.footbtn {
    float: right;
}

.footbtn .abtn {
    line-height: 60px;
    display: inline-block;
    color: white;
    text-decoration: none;
    font-size: 16px;
    margin-right: 30px;
    padding: 0;
}

.footbtn .abtn:hover {
    color: #f3f3f3;
}